[dir="rtl"] .auth-page .input-icon-addon {
    left: unset;
    right: 0;
}

[dir="rtl"] .auth-page .input-icon .form-control:not(:first-child),
[dir="rtl"] .auth-page .input-icon .form-select:not(:last-child) {
    padding-left: 0.75rem;
    padding-right: 3rem;
}

[dir="rtl"] .auth-tabs {
    left: unset;
    right: -135px;
}

[dir="rtl"] .auth-tabs a {
    margin-right: unset;
    margin-left: 20px;
    text-align: end;
}

[dir="rtl"] .auth-tabs a.active {
    border-top-left-radius: unset;
    border-bottom-left-radius: unset;
    border-top-right-radius: 50px;
    border-bottom-right-radius: 50px;
}

[dir="rtl"] .password-toggle {
    right: unset !important;
    left: 0 !important;
}

[dir="rtl"] .auth-map img {
    transform: scaleX(-1);
}

[dir="rtl"] .login-wrapper {
    align-items: center;
    justify-content: start;
}

[dir="rtl"] .login-main {
    margin-right: auto !important;
    margin-left: auto !important;
}

[dir="rtl"] #mobile_number,
[dir="rtl"] #whatsapp_number,
[dir="rtl"] #company_phone,
[dir="rtl"] #next_payment_date,
[dir="rtl"] #registration_valid_till {
    text-align: end;
}

[dir="rtl"] .auth-page .step-item::after {
    left: unset !important;
    right: 14px;
}
